.blog_index_block { padding:0 0 40px; }
.blog-bg { background:#333; }

.blog_intex_posts { overflow:hidden; margin:0 0 20px 0; }
.blog_intex_posts .post_index_col { float:left; width:460px; margin:0 20px 0 0; }
.blog_intex_posts .post_index_col.last { margin-right:0; }


.blog-list li {margin-bottom: 30px; padding-bottom:20px; border-bottom: 1px solid  #e3e3e3;}
.postWrapper {
    clear: both;
}
.blog-post-view .postWrapper .postContent p { margin-bottom:13px; }

.postTitle {
    margin-bottom: 25px;
}

.postTitle h2 {
    font-size:24px;
    line-height:26px;
    font-weight: normal;
    margin: 0px;
    padding: 0px;
    text-transform: uppercase;
				color:#333;
}

.postTitle h3 {
    font-size: 10px;
    margin: 0px;
    padding-top: 2px;
    padding-right: 0px;
    padding-bottom: 2px;
    padding-left: 0px;
}
.postTitleTop {margin-top: 60px;}
.postContent {
    overflow: hidden;
}
.blog-list .postContent img {}
.postDetails {
    font-size: 15px;
    padding: 0 0 20px;
    color: #fa3728;
}
.postDetails a,
.postDetails-tags li a {color: #fa3728;}
.postDetails a:hover,
.postDetails-tags li a:hover {color: #000;}
.postDetails i {
    margin-right: 3px;
}
.postDetails span {
    margin-right: 12px;
}
.aw-blog-read-more {
    display: table;
    font-size: 15px;
    font-weight: 400;
    text-transform: uppercase;
    color: #fff;
    line-height: 42px;
    padding: 0 25px;
    margin-top: 25px;
    position: relative;
    z-index: 2;
				background:#333;
}
.aw-blog-read-more:hover { background:#fa3728; }
.blog-bg .aw-blog-read-more {}
.aw-blog-read-more span {position: relative;}
.aw-blog-read-more:hover,
.aw-blog-read-more:focus {   color: #fff;}
.postBookmarks {
    padding-bottom: 10px;
}

.postBookmarks h4 {

    font-size: 12px;
    font-weight: bold;
}

.commentWrapper {
    padding: 15px;
    margin-bottom: 25px;
    border: 1px solid #d6d6d6;
}
.commentWrapper:after {
    content: "";
    display: table;
    clear: both;
}
.commentWrapper i {
    font-size: 16px;
    margin-right: 5px;
}

.commentContent {
    padding-bottom: 0px;
}

.commentDetails {
   margin-bottom: 15px;
   font-size: 14px;
   text-transform: uppercase;
   color: #fa3728;
}
.commentDetails > span {

}
.commentDetails .postDetails-user {margin-right: 10px;}
.commentDetails h4.username {
    display: inline;
}

.postError {
    font-size: 16px;
}

.tags {

}
.postDetails-tags h4 {
    display: none;
}
.postDetails-tags ul:before {
    content: "\f02b";
}

.tags UL {
    display: inline;
}

.tags UL LI {
    font-weight: normal;
    display: inline;
    padding-right: 6px;
}

.tags h4 {
    font-size: 12px;
    font-weight: bold;
}

.menu-tags, .menu-categories, .menu-recent {
    margin: 5px 9px;
}

.menu-tags h5, .menu-categories h5, .menu-recent h5 {

}

.block-blog .menu-tags UL LI {
    display: inline;
    padding: 2px;
    margin-left: 10px;
}

.block-blog .menu-categories UL LI {
    margin-left: 10px;
}

.block-blog .menu-recent UL LI {
    margin-left: 10px;
    margin-bottom: 5px;
}

.block-blog .menu-recent UL LI a, .block-blog .menu-categories UL LI a, .block-blog .menu-tags UL LI a {

}

.tagcloud {
    /* text-align:center; */
}

.tag-count-1 {
    font-size: 1em !important;
}

.tag-count-2 {
    font-size: 1.2em !important;
}

.tag-count-3 {
    font-size: 1.4em !important;
}

.tag-count-4 {
    font-size: 1.6em !important;
}

.tag-count-5 {
    font-size: 1.8em !important;
}

.tag-count-6 {
    font-size: 2em !important;
}

.tag-count-7 {
    font-size: 2em !important;
}

.tag-count-8 {
    font-size: 2em !important;
}

.tag-count-9 {
    font-size: 2em !important;
}

.tag-count-10 {
    font-size: 2em !important;
}

.block-blog .head h4 {
    padding-left: 20px;
}

.block-blog .block-title strong {

}
.block-blog .block-subtitle,
.menu-tags h5 {
    text-transform: capitalize;
    margin-bottom: 5px;
    font-weight: bold;
    color: #000;
}
.postWrapper .poster {
    display: inline;
}

.input-box.aw-blog-comment-area {
    width: 100%;
}


.block-blog .menu-categories {
    margin: 0;
    padding: 5px 9px;
}

.awblog_current_comment {
    text-decoration: none !important;
    font-weight: bold !important;
}



.blog-bg {
    padding-top: 60px;
}
.widget-latest-title {  }
.widget-latest-title a {
    display:block;
				padding:9px 20px 10px 20px;
				font-size: 24px;
				font-weight:bold;
    line-height: 30px;
    color: #fff;
				position:relative;
				background:#fa3728;
				transition: all 0.3s ease 0s;
}
.widget-latest-title a:after { content:" "; position:absolute; z-index:2; left:50%; bottom:-8px; width: 0; height: 0; border-style: solid; border-width: 8px 7.5px 0 7.5px; border-color: #fa3728 transparent transparent; margin:0 0 0 -7px; transition: all 0.3s ease 0s; }
.widget-latest-title a:hover { background:#484848; }
.widget-latest-title a:hover:after { border-color: #484848 transparent transparent; }
.blog-bg .postContent {
    font-size: 12px;
    line-height: 22px;
    padding: 0;
				color:#888;
    margin-bottom:13px;
}

.blog_big_img { float:left; width:43%; margin:0 20px 20px 0; }
.blog_big_img img { max-width:100%; }

.blog_sm_img { margin:0 0 15px; position:relative; overflow:hidden; background: #999; }
.blog-list .blog_sm_img {
	float:left;
	width:40%;
	margin:0 20px 20px 0;
}
.blog_sm_img img { max-width:100%; }
.blog_sm_img span {
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}
.blog_sm_img span::before {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(255,255,255,0.5);
	content: '';
	-webkit-transition: -webkit-transform 0.6s;
	transition: transform 0.6s;
	-webkit-transform: scale3d(1.9,1.7,1) rotate3d(0,0,1,45deg) translate3d(0,-100%,0);
	transform: scale3d(1.9,1.7,1) rotate3d(0,0,1,45deg) translate3d(0,-100%,0);
	pointer-events: none;
	backface-visibility: hidden;
}
.blog_sm_img:hover span::before {
	-webkit-transform: scale3d(1.9,1.7,1) rotate3d(0,0,1,45deg) translate3d(0,100%,0);
	transform: scale3d(1.9,1.7,1) rotate3d(0,0,1,45deg) translate3d(0,100%,0);
}
.blog-bg .postContent .blog_sm_img img {
	position: relative; 
	margin-right: 0 !important; 
	float: none !important;
	max-width: 100%;
	opacity: 1;
}
.blog-bg .postContent .blog_sm_img:hover img {
	opacity: 0.7;
}

.widget-latest-details {
	overflow:hidden;
}
.widget-latest-details,
.widget-latest-details .widget-latest-comment a {font-size: 12px; font-weight:normal; color: #fa3728; }
.widget-latest-details .widget-latest-comment a { display:block; overflow:hidden; transition: all 0.3s ease 0s; }
.widget-latest-details .widget-latest-comment a:hover { color:#fff; }
.widget-latest-details .widget-latest-data,
.widget-latest-details .widget-latest-comment {
		margin:0 20px 0 0;
		float:left;		
}
.widget-latest-details .widget-latest-data strong,
.widget-latest-details .widget-latest-comment strong { position:relative; float:left; background:#484848; width:35px; height:35px; line-height:34px; text-align:center; margin:0 15px 0 0; font-size: 20px; font-weight:normal; color: #fff; }
.widget-latest-details .widget-latest-data strong:after,
.widget-latest-details .widget-latest-comment strong:after { content:" "; position:absolute; right:-6px; top:12px; width:0; height:0; border-style: solid; border-width: 5.5px 0 5.5px 6px; border-color: transparent transparent transparent #484848; }
.widget-latest-details .widget-latest-data span,
.widget-latest-details .widget-latest-comment a { margin:7px 0 0 0; float:left; }

.widget-latest-details .details_post { position:relative; float:right; padding:0 1px 1px 1px; margin:4px 0 0 0; font-size:17px; font-weight:bold; color:#fff; overflow:hidden; }
.ru-lang-class .widget-latest-details .details_post { font-size:15px; }
.widget-latest-details .details_post span { position:relative; z-index:2; }
.widget-latest-details .details_post:before {
    background-color:#999;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    transform: translateY(95%);
    transition: transform 0.2s ease 0s;
    width: 100%;
    z-index: 0;
				backface-visibility: hidden;
    pointer-events: none;
}
.widget-latest-details .details_post:hover:before {
 -webkit-transform: translateY(0);
	transform: translateY(0);
}

.read_all_btn { overflow:hidden; }
.read_all_btn a { position:relative; float:left; display:block; position:relative; background:#fa3728; padding:0 20px; height:60px; line-height:54px; text-align:center; font-size:17px; font-weight:bold; color:#fff; }
.read_all_btn a span { position:relative; z-index:2; }
.read_all_btn a:after {
	width: 0%;
	height: 101%;
	top: 0;
	left: 0;
	background: #484848;
	content: "";
	position: absolute;
	transition: all 0.3s ease 0s;
	z-index: 0;
}
.read_all_btn a:hover:after {
	width: 101%;
}

@media only screen and (min-width: 1200px) and (max-width: 1450px) {
	.blog_intex_posts .post_index_col { width:380px; margin:0 20px 0 0; }
	.widget-latest-details .details_post { float:left; clear:both; margin:14px 0 0 0; }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
	.blog_intex_posts .post_index_col { width:300px; margin:0 20px 0 0; }
	.widget-latest-title a { font-size:18px; line-height:24px; }
	.widget-latest-details .widget-latest-data { margin-bottom:10px; }
	.widget-latest-details .widget-latest-comment { clear:both; }
	.widget-latest-details .details_post { float:left; clear:both; margin:14px 0 0 0; }
}

@media only screen and (min-width: 768px) and (max-width: 991px) { 
 .blog_intex_posts .post_index_col { width:228px; margin:0 18px 0 0; }
	.widget-latest-title a { font-size:14px; line-height:18px; }
	.blog-bg .postContent { line-height:16px; }
	.widget-latest-details .widget-latest-data { margin-bottom:10px; }
	.widget-latest-details .widget-latest-comment { clear:both; }
	.widget-latest-details .details_post { float:left; clear:both; margin:14px 0 0 0; }
	.blog-list li .postContent { line-height:16px; }
}
@media only screen and (max-width: 767px) { 
	.blog-bg { padding:0 2.127659574468085%; padding-top:20px; }
	.blog_index_block { padding:0 10px 20px; }
	
	.blog_intex_posts { max-width:460px; margin:0 auto; }
	.blog_intex_posts .post_index_col { float:none; width:100%; margin:0 0 20px 0; }
	.blog_intex_posts .post_index_col.last { margin-right:0; }
	
	.blog-list .blog_sm_img { float: none; margin: 0 0 20px 0; width:inherit; max-width:460px; }
	.blog_big_img { float:none; width:100%; margin:0 0 20px 0; }
}
@media only screen and (max-width: 600px) {
	.widget-latest-details .details_post { float:left; clear:both; margin:14px 0 0 0; }
}
@media only screen and (max-width: 480px) {
	.widget-latest-title a { font-size:18px; line-height:24px; }
	.widget-latest-details .widget-latest-data { margin-bottom:10px; }
	.widget-latest-details .widget-latest-comment { clear:both; }
}




